org.apache.ignite.internal.processors.cache.mvcc.txlog

## Class TxRow

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.mvcc.txlog.TxKey
  - - org.apache.ignite.internal.processors.cache.mvcc.txlog.TxRow

    public class TxRow
    extends TxKey

### Method Summary

All Methods Instance Methods Concrete Methods
`byte` `state()`

### Methods inherited from class org.apache.ignite.internal.processors.cache.mvcc.txlog.TxKey

`equals, hashCode, major, minor, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### state

    public byte state()

Returns:
  Transaction state.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019